Subject: Ticket Assigned - Looking for job
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 12:14:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Looking for job Dear sir,
              This is Nawab Mohammad Looking for a job.
Basically i have experienced Material controller, Document Controller,
Warehouse Incharge, Store keeper, Purchase Cordinater, Office
administrator, Payroll officer, Cashier, and FMCG secter

I know inventory software tally and
Microsoft office ( Excel word PowerPoint) with accounting formulas

 If any vacancy related my experience let me know I will join as soon as
possible.

Note : Ready to join
if offer will be good I can transfer my residency .

Contact :- 96948873 99929493
Mail ID :- [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948949